#ifndef MD_PALETTE_H
#define MD_PALETTE_H 1
    #define red_50 "#FFEBEE"
    #define red_100 "#FFCDD2"
    #define red_200 "#EF9A9A"
    #define red_300 "#E57373"
    #define red_400 "#EF5350"
    #define red_500 "#F44336"
    #define red_600 "#E53935"
    #define red_700 "#D32F2F"
    #define red_800 "#C62828"
    #define red_900 "#B71C1C"
    #define red_A100 "#FF8A80"
    #define red_A200 "#FF5252"
    #define red_A400 "#FF1744"
    #define red_A700 "#D50000"

    #define pink_50 "#FCE4EC"
    #define pink_100 "#F8BBD0"
    #define pink_200 "#F48FB1"
    #define pink_300 "#F06292"
    #define pink_400 "#EC407A"
    #define pink_500 "#E91E63"
    #define pink_600 "#D81B60"
    #define pink_700 "#C2185B"
    #define pink_800 "#AD1457"
    #define pink_900 "#880E4F"
    #define pink_A100 "#FF80AB"
    #define pink_A200 "#FF4081"
    #define pink_A400 "#F50057"
    #define pink_A700 "#C51162"

    #define purple_50 "#F3E5F5"
    #define purple_100 "#E1BEE7"
    #define purple_200 "#CE93D8"
    #define purple_300 "#BA68C8"
    #define purple_400 "#AB47BC"
    #define purple_500 "#9C27B0"
    #define purple_600 "#8E24AA"
    #define purple_700 "#7B1FA2"
    #define purple_800 "#6A1B9A"
    #define purple_900 "#4A148C"
    #define purple_A100 "#EA80FC"
    #define purple_A200 "#E040FB"
    #define purple_A400 "#D500F9"
    #define purple_A700 "#AA00FF"

    #define dark_purple_50 "#EDE7F6"
    #define dark_purple_100 "#D1C4E9"
    #define dark_purple_200 "#B39DDB"
    #define dark_purple_300 "#9575CD"
    #define dark_purple_400 "#7E57C2"
    #define dark_purple_500 "#673AB7"
    #define dark_purple_600 "#5E35B1"
    #define dark_purple_700 "#512DA8"
    #define dark_purple_800 "#4527A0"
    #define dark_purple_900 "#311B92"
    #define dark_purple_A100 "#B388FF"
    #define dark_purple_A200 "#7C4DFF"
    #define dark_purple_A400 "#651FFF"
    #define dark_purple_A700 "#6200EA"

    #define indigo_50 "#E8EAF6"
    #define indigo_100 "#C5CAE9"
    #define indigo_200 "#9FA8DA"
    #define indigo_300 "#7986CB"
    #define indigo_400 "#5C6BC0"
    #define indigo_500 "#3F51B5"
    #define indigo_600 "#3949AB"
    #define indigo_700 "#303F9F"
    #define indigo_800 "#283593"
    #define indigo_900 "#1A237E"
    #define indigo_A100 "#8C9EFF"
    #define indigo_A200 "#536DFE"
    #define indigo_A400 "#3D5AFE"
    #define indigo_A700 "#304FFE"

    #define blue_50 "#E3F2FD"
    #define blue_100 "#BBDEFB"
    #define blue_200 "#90CAF9"
    #define blue_300 "#64B5F6"
    #define blue_400 "#42A5F5"
    #define blue_500 "#2196F3"
    #define blue_600 "#1E88E5"
    #define blue_700 "#1976D2"
    #define blue_800 "#1565C0"
    #define blue_900 "#0D47A1"
    #define blue_A100 "#82B1FF"
    #define blue_A200 "#448AFF"
    #define blue_A400 "#2979FF"
    #define blue_A700 "#2962FF"

    #define light_blue_50 "#E1F5FE"
    #define light_blue_100 "#B3E5FC"
    #define light_blue_200 "#81D4FA"
    #define light_blue_300 "#4FC3F7"
    #define light_blue_400 "#29B6F6"
    #define light_blue_500 "#03A9F4"
    #define light_blue_600 "#039BE5"
    #define light_blue_700 "#0288D1"
    #define light_blue_800 "#0277BD"
    #define light_blue_900 "#01579B"
    #define light_blue_A100 "#80D8FF"
    #define light_blue_A200 "#40C4FF"
    #define light_blue_A400 "#00B0FF"
    #define light_blue_A700 "#0091EA"

    #define cyan_50 "#E0F7FA"
    #define cyan_100 "#B2EBF2"
    #define cyan_200 "#80DEEA"
    #define cyan_300 "#4DD0E1"
    #define cyan_400 "#26C6DA"
    #define cyan_500 "#00BCD4"
    #define cyan_600 "#00ACC1"
    #define cyan_700 "#0097A7"
    #define cyan_800 "#00838F"
    #define cyan_900 "#006064"
    #define cyan_A100 "#84FFFF"
    #define cyan_A200 "#18FFFF"
    #define cyan_A400 "#00E5FF"
    #define cyan_A700 "#00B8D4"

    #define teal_50 "#E0F2F1"
    #define teal_100 "#B2DFDB"
    #define teal_200 "#80CBC4"
    #define teal_300 "#4DB6AC"
    #define teal_400 "#26A69A"
    #define teal_500 "#009688"
    #define teal_600 "#00897B"
    #define teal_700 "#00796B"
    #define teal_800 "#00695C"
    #define teal_900 "#004D40"
    #define teal_A100 "#A7FFEB"
    #define teal_A200 "#64FFDA"
    #define teal_A400 "#1DE9B6"
    #define teal_A700 "#00BFA5"

    #define green_50 "#E8F5E9"
    #define green_100 "#C8E6C9"
    #define green_200 "#A5D6A7"
    #define green_300 "#81C784"
    #define green_400 "#66BB6A"
    #define green_500 "#4CAF50"
    #define green_600 "#43A047"
    #define green_700 "#388E3C"
    #define green_800 "#2E7D32"
    #define green_900 "#1B5E20"
    #define green_A100 "#B9F6CA"
    #define green_A200 "#69F0AE"
    #define green_A400 "#00E676"
    #define green_A700 "#00C853"

    #define light_green_50 "#F1F8E9"
    #define light_green_100 "#DCEDC8"
    #define light_green_200 "#C5E1A5"
    #define light_green_300 "#AED581"
    #define light_green_400 "#9CCC65"
    #define light_green_500 "#8BC34A"
    #define light_green_600 "#7CB342"
    #define light_green_700 "#689F38"
    #define light_green_800 "#558B2F"
    #define light_green_900 "#33691E"
    #define light_green_A100 "#CCFF90"
    #define light_green_A200 "#B2FF59"
    #define light_green_A400 "#76FF03"
    #define light_green_A700 "#64DD17"

    #define lime_50 "#F9FBE7"
    #define lime_100 "#F0F4C3"
    #define lime_200 "#E6EE9C"
    #define lime_300 "#DCE775"
    #define lime_400 "#D4E157"
    #define lime_500 "#CDDC39"
    #define lime_600 "#C0CA33"
    #define lime_700 "#AFB42B"
    #define lime_800 "#9E9D24"
    #define lime_900 "#827717"
    #define lime_A100 "#F4FF81"
    #define lime_A200 "#EEFF41"
    #define lime_A400 "#C6FF00"
    #define lime_A700 "#AEEA00"

    #define yellow_50 "#FFFDE7"
    #define yellow_100 "#FFF9C4"
    #define yellow_200 "#FFF59D"
    #define yellow_300 "#FFF176"
    #define yellow_400 "#FFEE58"
    #define yellow_500 "#FFEB3B"
    #define yellow_600 "#FDD835"
    #define yellow_700 "#FBC02D"
    #define yellow_800 "#F9A825"
    #define yellow_900 "#F57F17"
    #define yellow_A100 "#FFFF8D"
    #define yellow_A200 "#FFFF00"
    #define yellow_A400 "#FFEA00"
    #define yellow_A700 "#FFD600"

    #define amber_50 "#FFF8E1"
    #define amber_100 "#FFECB3"
    #define amber_200 "#FFE082"
    #define amber_300 "#FFD54F"
    #define amber_400 "#FFCA28"
    #define amber_500 "#FFC107"
    #define amber_600 "#FFB300"
    #define amber_700 "#FFA000"
    #define amber_800 "#FF8F00"
    #define amber_900 "#FF6F00"
    #define amber_A100 "#FFE57F"
    #define amber_A200 "#FFD740"
    #define amber_A400 "#FFC400"
    #define amber_A700 "#FFAB00"

    #define orange_50 "#FFF3E0"
    #define orange_100 "#FFE0B2"
    #define orange_200 "#FFCC80"
    #define orange_300 "#FFB74D"
    #define orange_400 "#FFA726"
    #define orange_500 "#FF9800"
    #define orange_600 "#FB8C00"
    #define orange_700 "#F57C00"
    #define orange_800 "#EF6C00"
    #define orange_900 "#E65100"
    #define orange_A100 "#FFD180"
    #define orange_A200 "#FFAB40"
    #define orange_A400 "#FF9100"
    #define orange_A700 "#FF6D00"

    #define deep_orange_50 "#FBE9E7"
    #define deep_orange_100 "#FFCCBC"
    #define deep_orange_200 "#FFAB91"
    #define deep_orange_300 "#FF8A65"
    #define deep_orange_400 "#FF7043"
    #define deep_orange_500 "#FF5722"
    #define deep_orange_600 "#F4511E"
    #define deep_orange_700 "#E64A19"
    #define deep_orange_800 "#D84315"
    #define deep_orange_900 "#BF360C"
    #define deep_orange_A100 "#FF9E80"
    #define deep_orange_A200 "#FF6E40"
    #define deep_orange_A400 "#FF3D00"
    #define deep_orange_A700 "#DD2C00"

    #define brown_50 "#EFEBE9"
    #define brown_100 "#D7CCC8"
    #define brown_200 "#BCAAA4"
    #define brown_300 "#A1887F"
    #define brown_400 "#8D6E63"
    #define brown_500 "#795548"
    #define brown_600 "#6D4C41"
    #define brown_700 "#5D4037"
    #define brown_800 "#4E342E"
    #define brown_900 "#3E2723"

    #define grey_50 "#FAFAFA"
    #define grey_100 "#F5F5F5"
    #define grey_200 "#EEEEEE"
    #define grey_300 "#E0E0E0"
    #define grey_400 "#BDBDBD"
    #define grey_500 "#9E9E9E"
    #define grey_600 "#757575"
    #define grey_700 "#616161"
    #define grey_800 "#424242"
    #define grey_900 "#212121"

    #define blue_grey_50 "#ECEFF1"
    #define blue_grey_100 "#CFD8DC"
    #define blue_grey_200 "#B0BEC5"
    #define blue_grey_300 "#90A4AE"
    #define blue_grey_400 "#78909C"
    #define blue_grey_500 "#607D8B"
    #define blue_grey_600 "#546E7A"
    #define blue_grey_700 "#455A64"
    #define blue_grey_800 "#37474F"
    #define blue_grey_900 "#263238"
#endif

